#MB_overlay {

	position: absolute;
	/*IF NO UTAH.GOV HEADER*/
/*	margin-top:168px;*/
/*	margin-top:198px; */
	top: 0;
	border: 0 solid;
	text-align: left;

/*	margin:0 auto;*/
	width: 959px;
	height: 546px;
	z-index: 9999;
	background-color: #000!important;
  	opacity:.50;filter: alpha(opacity=50); -moz-opacity: 0.5;

}
#MB_overlay[id] {  
/* position: fixed!important; */
position: absolute!important; 
}

#MB_window {
	position: absolute;
/*	margin-top:209px; */
	width:680px;
	height:460px;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: absolute!important; }

#MB_frame {
	position: relative;
	background-color: #FFFFFF;
	height:100%;
	height: 423px;

}

#MB_header {
	margin: 0;
	padding: 0;
}

#MB_content {
	padding: 6px .75em;
	height:380px;
	overflow: none;
}

#MB_caption {
	font: bold 100% "Lucida Grande", Arial, sans-serif;
	text-shadow: #FFF 0 1px 0;
	padding: .5em 2em .5em .75em;
	margin: 0;
	text-align: left;
}

#MB_close {
	display: block;
	position: absolute;
	right: 5px; top: 4px;
	padding: 2px 3px;
	text-decoration: none;
	font-size: 11px;
}
#MB_close:hover {
	background: transparent;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(spinner.gif) 50% 0 no-repeat;
}

/* Color scheme */
#MB_frame {
	padding-bottom: 7px;

/*
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px;
	border-radius: 7px;
*/
}
#MB_window {
	background-color: #EFEFEF;
	color: #000;
/*	
	-webkit-box-shadow: 0 8px 64px #000; 
	-moz-box-shadow: 0 0 64px #000; 
	box-shadow: 0 0 64px #000;
	
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px;
	border-radius: 7px;
*/
}
#MB_content { border-top: 1px solid #F9F9F9; }
#MB_header {
  background-color: #DDD;
  border-bottom: 1px solid #CCC;
}
#MB_caption { color: #000 }
#MB_close { color: #777 }
#MB_close:hover { color: #000 }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}

.transaction_detail {
	width:650px;
}